libobrender ABI changed since 3.5.2, bump .so version correctly
[mikachu/openbox.git] / release / common
2012-09-30 Dana JansensCreate some Openbox release scripts